Continuum Analytics: Documentation

# conda env create

    CONDA(1)                         User Commands                        CONDA(1)

## NAME

           conda - conda env create

## DESCRIPTION

           usage: conda-env create [-h] [-f FILE] [-n ENVIRONMENT | -p PATH] [-q]

           [--force] [--json] [--debug] [--verbose]
                  [remote_definition]

           Create an environment based on an environment file

## OPTIONS

       positional arguments:
           remote_definition
                  remote environment definition / IPython notebook

       optional arguments:
           -h, --help
                  Show this help message and exit.

           -f FILE, --file FILE
                  environment definition file (default: environment.yml)

           -n ENVIRONMENT, --name ENVIRONMENT
                  Name      of      environment      (in      root     prefix/envs
                  :/Users/wwarner/.conda/envs).

           -p PATH, --prefix PATH
                  Full path to environment prefix (default: default prefix).

           -q, --quiet

           --force
                  force creation of environment (removing  a  previously  existing
                  environment of the same name).

           --json Report all output as json. Suitable for using conda programmati-
                  cally.

           --debug
                  Show debug output.

           --verbose, -v
                  Use once for info, twice for debug, three times for trace.

       examples:
                  conda env create conda env  create  -n  name  conda  env  create
                  vader/deathstar  conda  env  create  -f=/path/to/environment.yml
                  conda env create -f=/path/to/requirements.txt -n deathstar conda
                  env   create  -f=/path/to/requirements.txt  -p  /home/user/soft-
                  ware/deathstar

    Continuum Analytics                June 2017                          CONDA(1)